<?php 

 echo '' . "\n";

echo '<h1>' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_TITLE']) ) ? $this->_tpldata['.'][0]['L_GROUP_TITLE'] : '' ) . '</h1>' . "\n";

echo '' . "\n";

echo '<p>' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_GROUP_EXPLAIN'] : '' ) . '</p>' . "\n";

echo '' . "\n";

echo '<form method="post" action="' . ( ( isset($this->_tpldata['.'][0]['S_GROUP_ACTION']) ) ? $this->_tpldata['.'][0]['S_GROUP_ACTION'] : '' ) . '"><table cellspacing="1" cellpadding="4" border="0" align="center" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '' . "\n";

echo '	<th class="thHead" align="center">' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_SELECT']) ) ? $this->_tpldata['.'][0]['L_GROUP_SELECT'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

$_select_box_count = ( isset($this->_tpldata['select_box.']) ) ? sizeof($this->_tpldata['select_box.']) : 0;

for ($_select_box_i = 0; $_select_box_i < $_select_box_count; $_select_box_i++)

{

echo '	<tr>' . "\n";

echo '		<td class="row1" align="center">' . ( ( isset($this->_tpldata['.'][0]['S_GROUP_SELECT']) ) ? $this->_tpldata['.'][0]['S_GROUP_SELECT'] : '' ) . '&nbsp;&nbsp;<input type="submit" name="edit" value="' . ( ( isset($this->_tpldata['.'][0]['L_LOOK_UP']) ) ? $this->_tpldata['.'][0]['L_LOOK_UP'] : '' ) . '" class="mainoption" />&nbsp;</td>' . "\n";

echo '	</tr>' . "\n";

} // END select_box

echo '	<tr>' . "\n";

echo '		<td class="catBottom" align="center">' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '<input type="submit" class="liteoption" name="new" value="' . ( ( isset($this->_tpldata['.'][0]['L_CREATE_NEW_GROUP']) ) ? $this->_tpldata['.'][0]['L_CREATE_NEW_GROUP'] : '' ) . '" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n"; 

 ?>